/* CSS Document */
#container{ /*contiene toda la pagina, todo esta dentro de este div*/
	height:620px;
}

.contenido2{
	clear:none;
	padding:20px 10px 0px 195px;
}

.textos{
	height:250px;
}

.contenido3{
	margin:120px 15px 15px 15px;
}

.no_cookies {
	color: #4c0c20;
	font-size: 10px;
	font-weight: normal;
	position: absolute;
	text-align: center;
	top: 600px;
	width: 750px;
}